Posts by KatjaD

    > Du musst mit einer älteren Browserversion flashen, dann klappt das.


    Das Problem liegt bei der Fehlerhaften Formularseite. Das closing Tag des Formulars kommt vor den input Elementen. :unglaublich: Ältere Browser scheinen dies zu akzeptieren.


    Im Moment habe ich mich um das Problem herumgehackt, ich würde es aber gerne definitiv lösen. Daher meine Frage:


    Wo und wie kann ich die Update-Seite anpassen?